package com.ruoyi.demo.service;


import com.ruoyi.demo.entity.TopologicalBuildingWd;
import com.ruoyi.demo.entity.bo.BuildWdCategoryCount;
import com.ruoyi.demo.entity.bo.Histogram;
import com.ruoyi.demo.entity.vo.TopologicalWdAceeptVo;

import java.util.List;

public interface TopologicalBuildWdSerevice {
    public List<BuildWdCategoryCount> buildingLevel(TopologicalWdAceeptVo topologicalWdAceeptVo);
    public List<TopologicalBuildingWd> list(TopologicalWdAceeptVo topologicalWdAceeptVo);

    List<Histogram> buildingHistogram(TopologicalWdAceeptVo topologicalWdAceeptVo);
}
